%% Copyright 2014 Steve Langasek
%% License: CC-BY-SA-3.0

\section{DebConf14 in Numbers}

As a completely volunteer-run conference, DebConf goes where our community
takes us.  This gives us the opportunity to make the conference accessible
to different demographics year over year, and also provides interesting data
about the audience for a DebConf and the mobility of the same.

\begin{figure}[h]
  \begin{minipage}{0.50\textwidth}
    \centering
    \includegraphics[width=1.05\textwidth]{images/numbers/attendees_by_year}
    \linebreak
    \imcap{Attendees by year}
  \end{minipage}\hfill
  \begin{minipage}{0.50\textwidth}
    \centering
    \includegraphics[width=1.05\textwidth]{images/numbers/attendees_by_region}
    \linebreak
    \imcap{Attendees by region}
  \end{minipage}
\end{figure}

With 314 attendees, DebConf14 was the third-largest Debian conference since
2007, surpassed only by DebConf11 (Banja Luka, Republic of Srpska, Bosnia
Herzegovina; 335 attendees) and DebConf7 (Edinburgh, Scotland, UK; 392
attendees).  It was also the largest DebConf in the Western hemisphere to
date, exceeding even DebConf10 in New York (306 attendees).  This is
particularly surprising because, in spite of the relative difficulty in
reaching Portland compared with New York, we saw similar numbers of attendees
from overseas: 127 of our attendees were from the Americas, but 80 attendees
came from Europe, 10 from Asia, 4 from Oceania, and 1 from Africa, in
addition to 92 attendees who did not disclose their country of origin---the
high percentage of “unknowns” most likely a reflection of the change to a
new conference registration system this year.

This comparatively high turnout may be due to any number of factors,
perhaps including Portland's reputation as a Mecca of Free Software; the
city's affordability relative to New York; and the overall economic
outlook in 2014 vs. 2010.

Overall at least 33 distinct countries were represented at DebConf14, which
is in line with previous conferences.  The distribution of attendees largely
matches the distribution of Debian's developers, with the greatest
concentrations in North America and Western Europe.
\begin{figure}[b]
  \begin{minipage}{0.50\textwidth}
    \centering
    \includegraphics[width=1.05\textwidth]{images/numbers/attendees_by_gender}
    \linebreak
    \imcap{Attendees by gender}
  \end{minipage}\hfill
  \begin{minipage}{0.50\textwidth}
    \centering
    \includegraphics[width=1.05\textwidth]{images/numbers/attendees_by_role_in_debian}
    \linebreak
    \imcap{Attendees by role in Debian}
  \end{minipage}
\end{figure}


\vspace{2ex}
\begin{tabular}{rp{0.75\columnwidth}}
  %\multicolumn{2}{c}{Attendees by country of origin} \\
  Attendees & Country of Origin\\
  \hline
 104 & United States \\
  92 & Not specified \\
  23 & United Kingdom \\
  18 & Germany \\
  14 & France \\
  11 & Canada \\
  5 & Austria, Brazil \\
  4 & China \\
  3 & Argentina, Australia, Finland, Sweden \\
  2 & Greece, Guatemala, India, Japan, Poland \\
  1 & Bosnia and Herzegovina, Colombia, El Salvador, Italy, Latvia, Mexico,
      Netherlands, New Zealand, Norway, Portugal, Romania, South Africa,
      Spain, Switzerland, Taiwan, Thailand\\
\end{tabular}
\label{table-attendeecountry}
\vspace{2ex}

Beyond geographic diversity, gender diversity remains an area that the
organizers of DebConf track closely.  Between the change of conference
registration system mentioned above, and the fact that this year
non-sponsored attendees were able to book their own accommodation directly
with the university rather than going through the conference, it is
unsurprising to see that more attendees chose not to disclose their gender
than in the past:  just under 15\% of DebConf14 attendees did not specify
a gender when registering.  Among those who did specify, 12.7\% were women
and 87.3\% were men.  Women were better represented at DebConf14 than at any
Debian conference since DebConf7 with the exception of DebConf12, where 14\%
of attendees identified themselves as women.  This shows a general trend
towards an improved gender ratio at DebConf over the years.

Of course, it remains the case that women are better represented among those
involved in Debian in a non-technical capacity (20\%) or not involved in
Debian (22\%) rather than being Debian Developers or Debian Maintainers
(4.7\%).  This is to be expected given the overall low representation of
women in technical roles in the wider Debian project.

In terms of attendees' roles in Debian, 43\% of all attendees this year were
Debian Developers.  71\% of attendees are already involved with Debian, with
14\% stating that they are not yet involved in Debian but interested in
becoming involved.

%\TODO{must say something here about DebCamp vs. DebConf, person-nights, etc}

%\TODO{say something about estimates vs. actual attendees}
%
\Person{Steve Langasek}



%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc14-report.en"
%%% End: 
